@charset "UTF-8";

/**
 *
 * コンテンツ
 *
**/

/**
 * サイドコンテンツ
**/

#side .menu {
	width: 243px;
}

#side .menu li {
	margin: 0 0 4px 0;
	width: 243px;
	height: 55px;
	line-height: 55px;
	font-size: 18px;
	font-weight: bold;
    overflow: hidden;
	background: url("../images/menu_back_01-on.png") no-repeat 0 0;
}

#side .menu li a {
	padding: 0 10px 0 49px;
    overflow: hidden;
	background: url("../images/menu_back_01.png") no-repeat 0 0;
	display: block;
}

#side .menu li a:hover {
	text-decoration: none;
	background: url("../images/menu_back_01-on.png") no-repeat 0 0;
}

#side .menu li.active a {
	background: url("../images/menu_back_01-on.png") no-repeat 0 0;
}

/**
 * ページタイトル
**/

.page_title {
	margin-left: 9px;
	width: 961px;
	height: 49px;
	line-height: 49px;
	background: url("../images/title_back_01.png") no-repeat 0 0;
}

.page_title h2 {
	margin-left: 59px;
	line-height: 49px;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 2px;
}

/**
 * サブタイトル
**/

.sub_tit_01 {
	margin-left: 29px;
	width: 921px;
	height: 46px;
	line-height: 46px;
	text-indent: 25px;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #fff;
	background: url("../images/title_back_02.png") no-repeat 0 0;
}

.sub_tit_02 {
	width: 695px;
	height: 49px;
	line-height: 49px;
	text-indent: 60px;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 2px;
	background: url("../images/title_back_03.png") no-repeat 0 0;
}

/**
 * ホーム
**/

/* メインイメージ */
/* #main_image {
	padding: 0 0 10px 0;
	text-align: center;
}

#main_image img {
	margin: 0 auto;
	display: block;
} */

/* 最新試合情報 */
/* .new_title {
	margin-left: 9px;
	width: 961px;
	height: 50px;
	line-height: 50px;
	background: url("../images/title_back_04.png") no-repeat 0 0;
}

.new_title h2 {
	margin-left: 59px;
	line-height: 49px;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 2px;
} */

/* #new_match {
	margin: 0 0 16px 9px;
	padding: 10px 0 0;
	width: 100%;
	border: 2px solid #aac5e3;
	border-top: none;
} */

/* #new_match .fl {
	margin: 0 0 0 9px;
	display: inline;
} */

/* #new_match .fr {
	margin: 0 9px 0 0;
	display: inline;
} */

/* #new_match .wrap {
	width: 460px;
    margin-bottom: 10px;
	background: url("../images/new_back_01.png") repeat-y 0 0;
	border-bottom: 2px solid #e8e8e8;
	padding-bottom: 10px;
} */

/* #new_match .wrap:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
} */

/* #new_match .wrap.full {
	width: 936px;
	background: url("../images/new_back_04.png") repeat-y 0 0;
	margin: 0 10px;
} */

/* #new_match .wrap .head {
	height: 59px;
	background: url("../images/new_back_02.png") no-repeat 0 0;
} */

/* #new_match .wrap.full .head {
	height: 59px;
	background: url("../images/new_back_03.png") no-repeat 0 0;
} */

/* #new_match .wrap .head h3 {
	margin: 8px 0 0 30px;
	line-height: 30px;
	font-size: 16px;
	font-weight: normal;
	float: left;
	display: inline;
} */

/* #new_match .wrap .head .more {
	margin: 8px 12px 0 0;
	float: right;
	display: inline;
} */

#new_match .wrap .match {
	margin: 0 7px 10px 10px;
	width: 211px;
	float: left;
	display: inline;
}

#new_match .wrap .match .detail_link {
	line-height: 1.5;
	font-size: 115%;
	text-align: right;
}

#new_match .wrap .match .detail_link a {
	color: #146bf3;
	text-decoration: underline;
}

#new_match .wrap .match .detail_link a:hover {
	color: #146bf3;
	text-decoration: none;
}

#new_match .wrap .match .info {
	margin: 0 0 7px 0;
	width: 211px;
	padding-bottom: 4px;
	background: #062575;
}

#new_match .wrap .match .info .stage {
	width: 211px;
	text-align: center;
	color: #fff;
}

#new_match .wrap .match .info .stage p {
	padding: 5px 5px 0;
}

#new_match .wrap .match .info .data {
	margin: 0 0 0 4px;
	width: 203px;
	height: 78px;
	text-align: center;
	background: #fff;
}

#new_match .wrap .match .info .data table {
	margin: 0 auto;
}

#new_match .wrap .match .info .data table td {
	padding: 8px 10px 0 10px;
	text-align: center;
}

#new_match .wrap .match .info .data table td.num {
	line-height: 1.5;
	font-size: 20px;
	font-weight: bold;
    width: 75px;
    padding: 8px 0;
}

#new_match .wrap .image {
	width: 200px;
	margin: 0 7px 0 11px;
	float: left;
	background: #fafafa;
	padding: 4px;
	border: 1px solid #608cbb;
}

#new_match .wrap .image a {
	display: block;
	line-height: 50%;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

#new_match .wrap .image img {
	position: absolute;
}

/* 連盟からのお知らせ */
/* .news_title {
	width: 471px;
	height: 50px;
	background: url("../images/title_back_05.png") no-repeat 0 0;
}

.news_title h3 {
	margin-left: 59px;
	line-height: 50px;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 2px;
	float: left;
	display: inline;
}

.news_title .more {
	margin: 20px 13px 0 0;
	float: right;
	display: inline;
}

#news_home {
	margin: 0 0 18px 9px;
	width: 961px;
	background: url("../images/news_back_01.png") repeat-y 0 0;
}

#news_home .back_01 {
	padding: 0 0 2px 0;
	background: url("../images/news_back_02.png") no-repeat 0 bottom;
}

#news_home .wrap {
	width: 471px;
}

#news_home .wrap .desc {
	padding: 12px 22px 15px 18px;
	line-height: 1.5;
	font-size: 13px;
}

#news_home .wrap table {
	margin: 0 0 0 2px;
	width: 467px;
}

#news_home .wrap table th {
	padding: 8px 0 8px 15px;
	width: 100px;
	text-align: left;
	font-weight: normal;
	background: #f0f3f5;
}

#news_home .wrap table td {
	padding: 8px 0;
	line-height: 1.5;
	font-size: 14px;
	background: #f0f3f5;
}

#news_home .wrap table tr:nth-child(2n) td {
	background: #fff;
}

#news_home .wrap table tr:nth-child(2n) th {
	background: #fff;
}

#news_home .wrap table td a {
	color: #146bf3;
	text-decoration: underline;
}

#news_home .wrap table td a:hover {
	color: #146bf3;
	text-decoration: none;
} */

/* 関連情報 */
/* #information_home {
	margin: 0 0 18px 9px;
	width: 961px;
}

#information_home .fl {
	width: 620px;
}

#information_home .fl h4 {
	width: 137px;
	height: 27px;
	line-height: 27px;
	font-size: 14px;
	font-weight: normal;
	text-indent: 18px;
	color: #fff;
	background: url("../images/title_back_06.png") no-repeat 0 0;
}

#information_home .fl .bnr_list {
	margin: 0 0 18px 0;
	padding: 10px 0 0 12px;
	width: 610px;
	border: 1px solid #558bc7;
	background: #f5f5f5;
    letter-spacing: -.4em;
}

#information_home .fl .bnr_list li {
	padding: 0 12px 9px 0;
    letter-spacing: normal;
	display: inline-block;
    vertical-align: top;
}

#information_home .fl .bnr_list li img {
    vertical-align: top;
}

#information_home .fr {
	width: 320px;
}

#information_home .fr h4 {
	width: 125px;
	height: 27px;
	line-height: 27px;
	font-size: 14px;
	font-weight: normal;
	text-indent: 18px;
	color: #fff;
	background: url("../images/title_back_07.png") no-repeat 0 0;
}

#information_home .fr .wrap {
	margin: 0 0 18px 0;
	padding: 2px;
	width: 314px;
	border: 1px solid #558bc7;
	background: #f5f5f5;
}

#information_home .fr .wrap .qr {
	float: left;
}

#information_home .fr .wrap .desc {
	padding: 20px 0 0 15px;
	line-height: 1.8;
	font-size: 13px;
	float: left;
	display: inline;
} */

/**
 * 連盟紹介
**/

.greeting {
	margin: 0 0 25px 40px;
	width: 895px;
}

.greeting .fl {
	width: 675px;
	line-height: 1.8;
	font-size: 14px;
}

.greeting .fr {
	width: 200px;
	text-align: right;
}

.greeting .fr .image {
	margin: 0 0 8px 0;
	float: right;
}

.greeting .fr .image img {
	padding: 5px;
	border: 1px solid #989898;
	display: block;
}

.greeting .fr .name {
	line-height: 1.4;
	font-size: 20px;
}

.pdf {
	margin: 0 0 25px 29px;
}

/**
 * 加盟大学
**/

.university_data {
	margin: 0 0 0 29px;
	width: 920px;
	border-top: 1px solid #4c78a9;
	border-right: 1px solid #4c78a9;
}

.university_data th {
	padding: 10px 10px 10px 65px;
	width: 190px;
	line-height: 1.5;
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	background: #fff;
	border-left: 1px solid #4c78a9;
	border-bottom: 1px solid #4c78a9;
}

.university_data td {
	padding: 10px 0 10px 45px;
	line-height: 1.5;
	font-size: 14px;
	background: #fff;
	border-left: 1px solid #4c78a9;
	border-bottom: 1px solid #4c78a9;
}

.university_data td dl {
	width: 600px;
}

.university_data td dl dt {
	padding: 0 0 5px 0;
	width: 105px;
	float: left;
	clear: both;
}

.university_data td dl dd {
	padding: 0 0 5px 0;
	width: 495px;
	overflow: hidden;
}

.university_data td ul li {
	padding: 0 40px 0 0;
	display: inline;
}

.university_data td a {
	color: #4c78a9;
	text-decoration: underline;
}

.university_data td a:hover {
	color: #4c78a9;
	text-decoration: none;
}

/**
 * フォトギャラリー
**/

#photo_gallery {
	margin: 0 0 0 30px;
	width: 935px;
}

#photo_gallery .photo {
	margin: 0 4px 0 0;
	padding: 0 0 15px 0;
	width: 181px;
	line-height: 1.4;
	text-align: center;
	font-size: 14px;
	float: left;
	display: inline;
}

#photo_gallery .photo:nth-child(5n+1) {
	clear: both;
}

#photo_gallery .photo img {
	margin: 0 auto;
	display: block;
}

#photo_gallery .photo .image {
	margin: 0 4px 0 0;
	padding: 5px 0 0 0;
	width: 181px;
	height: 184px;
	background: url("../images/photo_back_01.png") no-repeat 0 0;
}

/**
 * 試合情報
**/

.match_result_01 {
	width: 695px;
	border-top: 1px solid #558bc7;
	border-right: 1px solid #558bc7;
}

.match_result_01 th {
	padding: 10px 0;
	line-height: 1.5;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	background: #fff;
	border-left: 1px solid #558bc7;
	border-bottom: 1px solid #558bc7;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.match_result_01 td {
	padding: 5px 15px;
	line-height: 1.5;
	font-size: 14px;
	background: #fff;
	border-left: 1px solid #558bc7;
	border-bottom: 1px solid #558bc7;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.match_result_01 td a {
	color: #4c78a9;
	text-decoration: underline;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.match_result_01 td a:hover {
	color: #4c78a9;
	text-decoration: none;
}

.match_result_02 {
	width: 695px;
	border-collapse: collapse;
	border-top: 1px solid #558bc7;
	border-right: 1px solid #558bc7;
}

.match_result_02 th {
	padding: 10px 5px;
	line-height: 1.5;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	background: #fff;
	border-left: 1px solid #558bc7;
	border-bottom: 1px solid #558bc7;
}

.match_result_02 td {
	padding: 5px;
	line-height: 1.5;
	font-size: 14px;
	text-align: center;
	background: #fff;
	border-left: 1px solid #558bc7;
	border-bottom: 1px solid #558bc7;
}

.match_result_02 td.column-3,
.match_result_02 td.column-4,
.match_result_02 td.column-5,
.match_result_02 td.column-6,
.match_result_02 td.column-7,
.match_result_02 td.column-8,
.match_result_02 td.column-9,
.match_result_02 td.column-10,
.match_result_02 td.column-11,
.match_result_02 td.column-12,
.match_result_02 td.column-13,
.match_result_02 td.column-14,
.match_result_02 td.column-15,
.match_result_02 td.column-16,
.match_result_02 td.column-17,
.match_result_02 td.column-18,
.match_result_02 td.column-19,
.match_result_02 td.column-20 {
	padding: 5px 0;
	line-height: 1.2;
	font-size: 11px;
}

.match_result_02 td.column-2 {
	padding: 5px;
	line-height: 1.5;
	font-size: 12px;
	background: #d3e2f2;
}

.match_result_02 td.column-1 {
	padding: 5px;
	line-height: 1.5;
	font-size: 16px;
	background: #d3e2f2;
}

.match_result_ketteisen_rank,
.match_result_ketteisen_card {
  width: auto !important;
}
.match_result_ketteisen_rank .column-2,
.match_result_ketteisen_card .column-1,
.match_result_ketteisen_card .column-2 {
  background: white !important;
}

.match_result_ketteisen_card .column-1,
.match_result_ketteisen_card .column-2 {
  font-size: 11px !important;
}

.match_result_ketteisen_rank th.column-2 {
  width: 180px;
}


.match_data {
	width: 695px;
	border-collapse: collapse;
}

.match_data th {
	padding: 0 0 0 0;
	height: 41px;
	line-height: 1.5;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	background: url("../images/game_back_01.png") repeat-x 0 0;
	border-right: 1px solid #fff;
}

.match_data td {
	padding: 5px 0;
	line-height: 1.5;
	font-size: 16px;
	text-align: center;
	background: #b3d2f2;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.match_data tr:nth-child(2n) td {
	background: #d3e2f2;
}

.no_match {
	border: 2px solid #b3c4e1;
	height: 400px;
	font-size: 16px;
	line-height: 400px;
	text-align: center;
}

#commendation h4 {
	background: url(../images/game_txt_01.png) no-repeat left top;
	font-size: 18px;
	font-weight: normal;
	line-height: 93px;
	padding-left: 160px;
	height: 98px;
}

/**
 * 連盟からのお知らせ
**/

.news_list {
	margin: 0 0 25px 23px;
	width: 937px;
}

.news_list .entry {
	margin: 0 0 30px 0;
	padding: 0 0 20px 0;
	width: 937px;
	border-bottom: 1px dashed #918c8a;
}

.news_list .entry img {
    max-width: 937px;
}

.news_list .entry .update {
	margin: 0 0 7px 0;
}

.news_list .entry .title {
	padding: 0 0 26px 25px;
	line-height: 1.2;
	font-size: 20px;
	color: #375c85;
	background: url("../images/icon_01.png") no-repeat 0 0;
}

.news_list .entry .title a {
	color: #375c85;
}

.news_list .entry .desc {
	line-height: 1.6;
	font-size: 16px;
}

/**
 * 球場のご案内・チケット
**/

.ticket_info {
	margin: 0 0 45px 40px;
	width: 895px;
}

.ticket_info h3 {
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
	line-height: 1.5;
	font-size: 16px;
	font-weight: normal;
	border-bottom: 1px dashed #b3b3b3;
}

.ticket_info .guide {
	margin: 0 0 15px 0;
	padding: 0 13px;
	line-height: 2.2;
	font-size: 14px;
	font-weight: normal;
}

.ticket_info .guide dl {
	width: 850px;
}

.ticket_info .guide dl dt {
	width: 20px;
	float: left;
	display: inline;
	clear: both;
}

.ticket_info .guide dl dd {
	width: 830px;
	overflow: hidden;
}

.ticket_info table {
	width: 500px;
	border: 1px solid #b7cce0;
}

.ticket_info table th {
	height: 42px;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	background: url("../images/price_back_01.png") repeat-x 0 0;
}

.ticket_info table td {
	padding: 18px 0;
	line-height: 1.5;
	font-size: 18px;
	text-align: center;
	background: #f3f3f3 url("../images/price_back_03.png") no-repeat left bottom;
}

.ticket_info table td.kind {
	width: 190px;
	color: #3a5e87;
	text-indent: 27px;
	text-align: left;
	border-right: 1px solid #e8e8e8;
	background: #f3f3f3 url("../images/price_back_02.png") no-repeat right bottom;
}

.ticket_info table tr.last td {
	background: #f3f3f3;
}

.stadium_info {
	margin: 0 0 45px 45px;
	width: 890px;
}

.stadium_info h3 {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	width: 570px;
	line-height: 1.5;
	font-size: 16px;
	font-weight: normal;
	border-bottom: 1px dashed #b3b3b3;
}

.stadium_info p {
	line-height: 1.5;
	font-size: 14px;
}

/**
 * ライトボックス関連
**/
#lightbox_back,
#lightbox_back_2 {
	width: 100%;
	height: 100%;
	cursor: pointer;
	background: #000;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100000;
	display: none;
}

#lightbox_wrapper,
#lightbox_wrapper_2 {
	width: 100%;
	cursor: pointer;
	text-align: center;
	position: absolute;
	top: 170px;
	left: 0;
	z-index: 200000;
	display: none;
}

#lightbox_stage,
#lightbox_stage_2 {
	margin: 0 auto;
	padding: 15px 30px 35px 30px;
	text-align: left;
	background: #fff;
	cursor: default;
	border: 1px solid #8c8c8c;
	z-index: 300000;
	position: relative;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

#lightbox_stage .lightbox_close,
#lightbox_stage_2 .lightbox_close {
	margin: 0 0 15px 0;
	line-height: 1.4;
	font-size: 16px;
	text-align: right;
}

#lightbox_image_2 {
    max-width: 800px;
    height: auto;
}
/* 試合情報 */
#lightbox_stage .page_title,
#lightbox_stage_2 .page_title {
	margin-left: 0;
	width: 890px;
}

#lightbox_stage .match_wrapper {
	margin: 0 0 18px 0;
	padding: 8px 0;
	width: 888px;
	background: #f5f5f5;
	border: 1px solid #558bc7;
}

#lightbox_stage .tit_01 {
	width: 417px;
	height: 27px;
	line-height: 27px;
	color: #fff;
	text-indent: 16px;
	font-size: 14px;
	font-weight: normal;
	background: url("../images/title_back_08.png") no-repeat 0 0;
}

#lightbox_stage .tit_02 {
	background: #5789b9;
	font-size: 14px;
	color: #fff;
	padding: 5px 10px;
	margin: 0 8px 20px;
}

#lightbox_stage .tit_03 {
	font-size: 14px;
	border-left: 5px solid #558bc7;
	border-bottom: 1px solid #558bc7;
	padding: 5px 8px;
	margin: 0 8px 10px;
}

#lightbox_stage .match_note {
	margin: 0 8px 30px;
	background: #fff;
	font-size: 16px;
	line-height: 1.5;
	border: 1px solid #4b78a8;
	padding: 10px 20px;
}

#lightbox_stage .match_score_wrapper {
    overflow: scroll;
    margin-left: 8px;
    margin-bottom: 30px;
}

#lightbox_stage .match_score {
    position: relative;
    width: 1500px;
    z-index: 1;
	border-top: 1px solid #4c78a9;
	border-right: 1px solid #4c78a9;
}

#lightbox_stage .match_score th {
	padding: 10px;
    width: 50px;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	color: #333;
	background: #cedaff;
	border-left: 1px solid #4c78a9;
	border-bottom: 1px solid #4c78a9;
}

#lightbox_stage .match_score th.first {
    width: 121px;
}

#lightbox_stage .match_score td {
	padding: 10px 5px;
	line-height: 1.2;
    width: 50px;
	text-align: center;
	font-size: 20px;
	background: #fff;
	border-left: 1px solid #4c78a9;
	border-bottom: 1px solid #4c78a9;
}

#lightbox_stage .match_player {
	margin-left: 8px;
	margin-bottom: 30px;
	width: 872px;
	border-top: 1px solid #4c78a9;
	border-right: 1px solid #4c78a9;
}

#lightbox_stage .match_player.match_player-center th,
#lightbox_stage .match_player.match_player-center td {
	text-align: center;
}

#lightbox_stage .match_player.match_player-slim th,
#lightbox_stage .match_player.match_player-slim td {
	text-align: center;
	height: auto;
	font-size: 18px !important;
	padding: 10px ;
}

#lightbox_stage .match_player th {
	padding: 10px 0;
	width: 140px;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	color: #333;
	background: #cedaff;
	border-left: 1px solid #4c78a9;
	border-bottom: 1px solid #4c78a9;
}

#lightbox_stage .match_player th.name {
	width: 365px;
	font-size: 20px;
	background: #e5e5e5;
}

#lightbox_stage .match_player th.back_02 {
	background: #e9eeff;
}

#lightbox_stage .match_player td {
	padding: 10px 30px;
	line-height: 1.2;
	text-align: left;
	font-size: 18px;
	background: #fff;
	border-left: 1px solid #4c78a9;
	border-bottom: 1px solid #4c78a9;
}

#lightbox_stage .match_player tr.space td {
	padding: 0;
	height: 5px;
	line-height: 5px;
}

#lightbox_stage .match_data {
	width: 890px;
	display: none;
}

/* フォトギャラリー */
#lightbox_stage .photo_tb {
	margin: 0 0 5px 0;
	max-width: 900px;
}

#lightbox_stage .photo_tb td.center {
	padding: 0 25px;
	text-align: center;
}

#lightbox_stage .photo_tb td.center img {
	max-width: 800px;
	height: auto;
}

#lightbox_stage .photo_tb td #lightbox_txt {
	padding: 10px 0 0 0;
	line-height: 1.4;
	font-size: 20px;
}

/**
 * 学生生活情報
**/
.student_life {
    margin-left: 47px;
    width: 866px;
    background: url("../images/student_life_back_01.png") repeat-y 0 0;
}

.student_life .wrap {
    padding: 0 0 23px 0;
    width: 866px;
    background: url("../images/student_life_back_02.png") no-repeat 0 bottom;
}

.student_life .wrap .catch {
    padding: 0 0 0 119px;
    line-height: 1.5;
    font-size: 16px;
}

.student_life .wrap .catch .large {
    line-height: 1.2;
    font-size: 32px;
    font-weight: bold;
    color: #666666;
}

.student_life .wrap .able_info {
    margin: 0 0 0 119px;
    padding: 25px 0 0 0;
    width: 410px;
    line-height: 1.5;
    font-size: 22px;
    float: left;
    display: inline;
}

.student_life .wrap .able_info .tax {
    line-height: 1.5;
    font-size: 16px;
}

.student_life .wrap .able_info .link {
    margin-left: 7px;
}

.student_life .wrap .chintai_info {
    margin: 0 0 20px 127px;
    width: 356px;
    float: left;
    display: inline;
}

.student_life .wrap .chintai_info .address {
    margin-left: 10px;
}

.student_life .wrap .chintai_info .tel {
    margin-left: 10px;
    font-weight: bold;
}

.student_life .wrap .image_01 {
    margin: 0 83px 0 0;
    float: right;
    display: inline;
}

.student_life .wrap .image_02 {
    margin: 0 72px 20px 0;
    padding: 4px 0 0 0;
    float: right;
    display: inline;
}

.recruit_info {
    margin: 0 0 80px 28px;
    line-height: 1.5;
    font-size: 16px;
}

.recruit_info .fl {
    margin: 0 11px 0 0;
    display: inline;
}


